Subject: IBIS Summit - Thursday, 14-Oct-99 - updated AGENDA included

From: Kathy Breda <[email-masked]>
Date: Fri, 01 Oct 1999 16:55:45 -0400

Greetings,

If you are interested in attending the IBIS summit, and

have not responded, please reply to this message.

Attached you will find the Draft Agenda for the meeting.

************************************************************

<bold>I B I S   S U M M I T   M E E T I N G

</bold>

Time/Date:      8:30 AM - 5:00 PM, Thursday, October 14, 1999

Location:       Marlboro Holiday Inn <bold>(NOT AT THE BOXBORO HOLIDAY
INN THIS YEAR)

</bold>                265 Lakeside Ave. 

                Marlboro, MA

                Tel:  (508) 481-3000

Content:        Presentations and Discussions

Purpose:        Solicit and Exchange IBIS Model Related Information and
Ideas.

Sponsors:       North East Systems Associates, Inc. (NESA), Hyperlynx,
Praegitzer Design

PCB Conference: October 11-15, 1999

East            Royal Plaza Trade Center

                Marlborough, Massachusetts

                See http://www.pcbeast.com/ for more information.

************************************************************

<bold>PROPOSED AGENDA

</bold>

8:30 AM   MORNING REFRESHMENTS (from the Sponsors)

9:00 AM   Introductions and Business

          Bob Ross, Mentor Graphics

          Ed Sayre North East Systems Associates (NESA)

9:30 AM   "Making the IBIS Specification More Readable"

          Roy Leventhal, 3Com

10:00 AM  "Model Extraction Based on Differential TDR"

          Steven Corey, Time Domain Analysis Systems

10:30 AM  BREAK (Refreshments from Sponsors)

10:45 AM  Roundtable - Accuracy Specification

          Bob Haller, Compaq (Leader)

12:00 PM  LUNCH (Provided to Attendees by the Sponsors)

1:00 PM   Roundtable - Input Modeling Discussion 

          Stephen Peters, Intel (Leader)

2:00 PM   Roundtable - IBIS Version 4.0 Features Discussion

          Bob Ross, Mentor Graphics (Leader)

2:30 PM   BREAK (Refreshments from Praegitzer Design)

2:45 PM   "Proposed Improvements to the SPICE to IBIS Tool"

          Mohamed Nasef, Mentor Graphics

3:15 PM   Roundtable - Spice to IBIS Discussion

          Mike LaBonte, Cadence

4:00 PM   Roundtable - Future of User Group Discussion

          Ed Sayre, NESA (Leader)

5:00 PM   FINAL BUSINESS AND ADJORN

****************************************************************************

<bold>DIRECTIONS TO MEETING

</bold>

The Marlboro Holiday Inn

is located at the junction of Route 20 and I-495

(exit 24A off I-495 North or South)

Located 4 miles from the Massachusetts Turnpike and

One Mile from I-290.  Thirty miles from Boston and

Logan International Airport

****************************************************************************

<bold>LIST OF NEARBY HOTELS

</bold>

Marlboro Holiday Inn

265 Lakeside Ave. 

Marlboro, MA

Tel:  (508)481-3000

Boxboro Holiday Inn.  

One Adams Place

Boxboro, MA

Tel:  (978) 263-8701

Fax:  (978) 263-0518

Royal Plaza Hotel 

181 Boston Post road West

Marlborough, MA 01752

Tel:  (508) 460-0700

Radisson Inn

75 Felton St.

Marlboro, MA

Tel:  (508) 480-0015

Embassy Suites Hotels

123 Boston Post Rd.

West Marlboro, MA

(508) 485-5900

Amerscot House

61 West Acton Road

Stow, MA  01775

email: [email-masked], web site http://www.amerscot.com

Tel: (508)897-0666, FAX (508)897-6914

Westford Regency Inn

219 Littleton Rd. (exit 32 off I-495)

Westford, MA

Tel:  (978) 692-8200

+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+

|       NORTH EAST SYSTEMS ASSOCIATES, INC.       |

|      -------------------------------------      |

|     "High Performance Engineering & Design"     |

+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+

| Kathy Breda             e-mail: [email-masked]  |

| NESA, Inc.              http://www.nesa.com/    |

| 636 Great Road          Tel +1.978.897-8787     |

| Stow, MA 01775 USA      Fax +1.978.897-5359     |

+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+